/* CSS files add styling rules to your content */

@font-face {
  font-family: 'cps';
  /* set name */
  src: url('courier-prime-sans.ttf');
  /* url of the font */
}


#window {
  background: transparent;
  width: 75%;
  height: 250px;
  border-radius: 4px;
  opacity: 0;
  border: 0.5px dotted gray;
  /* width: 100%;
  height: 100%; */
  margin: auto;
  position: fixed;
  background-size: cover;
}

body {
  font-family: 'cps', monospace;

  /* font-style: italic; */
  text-transform: uppercase;
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  user-select: none;
  overflow: hidden;
}

section {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  padding: 200px 0px;
  width: 100%;
  margin: 0px auto;
}

#text {
  font-size: 120px;
  display: flex;
  align-items: center;
  z-index: 100;
  letter-spacing: 2px;
  padding-top: 20px;

}

#container {
  height: 250px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
}

/* #startCaption {
  font-size: 20px;
  text-transform: lowercase;
  font-style: italic;
  position: fixed;
  top: 20px;
  width: 100%;
  text-align: center;
} */

.fade {
  opacity: 0;
  transition: 0.5s opacity;
}